## ucarp 0.6-1

=== debian/changelog ===
ucarp (0.6-1) unstable; urgency=low

  * Initial Release, (Closes: #242564).
  * Wrote and included some simple upscript/downscript examples

 -- Eric Evans <eevans@sym-link.com>  Thu, 29 Apr 2004 21:11:01 -0500
