=== debian/control ===
Source: ucarp
Section: net
Priority: optional
Maintainer: Eric Evans <eevans@sym-link.com>
Build-Depends: debhelper (>= 4.0.0), libpcap-dev (>= 0.7.2), docbook-to-man (>= 1:2.0.0)
Standards-Version: 3.6.0

Package: ucarp
Architecture: any
Depends: ${shlibs:Depends}
Recommends: iproute
Description: A user-space replacement to VRRP -- automatic IP failover
 UCARP allows a pair of hosts to share common virtual IP addresses in 
 order to provide automatic failover. It is a portable userland 
 implementation of the secure and patent-free Common Address Redundancy
 Protocol (CARP, OpenBSD's alternative to the VRRP).
 .
 Strong points of the CARP protocol are: very low overhead, 
 cryptographically signed messages, interoperability between different 
 operating systems and no need for any dedicated extra network link 
 between redundant hosts.
