## ucarp 1.1-2

=== debian/changelog ===
ucarp (1.1-2) unstable; urgency=low

  * Patched to correct a bug that caused upscript to also be applied
    when state changed to BACKUP, if --dowscript was passed before
    --upscript, (Closes: #284891). Thanks Michail Bachmann
    <michail.bachmann@cms.hu-berlin.de>

 -- Eric Evans <eevans@sym-link.com>  Fri, 24 Dec 2004 12:39:30 -0600

ucarp (1.1-1) unstable; urgency=low

  * New upstream release
  * Updated manpage to document new --facility argument

 -- Eric Evans <eevans@sym-link.com>  Tue,  7 Sep 2004 13:48:45 -0500

ucarp (1.0-1) unstable; urgency=low

  * New upstream release
  * Dropped custom upscript/downscript examples in favor of those
    included upstream.
  * Updated manpage to document new --daemonize argument

 -- Eric Evans <eevans@sym-link.com>  Mon, 28 Jun 2004 20:55:25 -0500

ucarp (0.8-1) unstable; urgency=low

  * New upstream release

 -- Eric Evans <eevans@sym-link.com>  Mon, 24 May 2004 14:47:28 -0500
