=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpatch/dpatch.make
 
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -19,7 +20,7 @@
 	INSTALL_PROGRAM += -s
 endif
 
-config.status: configure
+config.status: patch-stamp configure
 	dh_testdir
 
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
@@ -27,7 +28,7 @@
 
 build: build-stamp
 
-build-stamp:  config.status
+build-stamp: config.status
 	dh_testdir
 
 	$(MAKE)
@@ -35,10 +36,11 @@
 
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp 
+	rm -f ucarp.8
 
 	-$(MAKE) distclean
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
@@ -47,7 +49,6 @@
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
 	cp -f /usr/share/misc/config.guess config.guess
 endif
-
 
 	dh_clean 
 
@@ -68,9 +69,10 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs
-	dh_installdocs README
-	dh_installexamples debian/vipup.sh debian/vipdown.sh
+	dh_installchangelogs ChangeLog
+	dh_installinit
+	dh_installdocs README AUTHORS NEWS
+	dh_installexamples examples/linux/vip-down.sh examples/linux/vip-up.sh
 	dh_installman ucarp.8
 	dh_strip
 	dh_compress
