=== debian/watch ===
version=2

ftp://ftp.ucarp.org/pub/ucarp/ucarp-(.*)\.tar\.gz
