## ucarp 1.5.2

=== debian/changelog ===
ucarp (1.5.2-3) unstable; urgency=medium

  * New maintainer. Thanks to Eric Evans <eevans@debian.org> for all previous
    work.
  * Migrations:
      - Copyright to 1.0 format.
      - DebSrc to 3.0.
      - debian/rules to new (reduced) format.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debin/clean: created to remove a file.
  * debian/control:
      - Added Rules-Requires-Root: no.
      - Bumped Standards-Version to 4.6.0.
      - Changed Vcs-* URLs to salsa.debian.org.
      - Minor fix in short description.
      - Removed relationship to libpcap-dev and docbook-to-man.
      - Removed the autotools-dev from Build-Depends field.
  * debian/docs: created to install some docs files.
  * debian/examples: created to install some examples.
  * debian/install: created to install some files.
  * debian/manpages: created to install the manpage.
  * debian/patches/010_fix-FTBFS-with-GCC10.patch: created to fix FTBFS with
    GCC 10.
  * debian/rules: added DEB_BUILD_MAINT_OPTIONS variable to improve GCC
    hardening.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to provide a trivial test.
  * debian/upstream/metadata: created.
  * debian/watch:
      - Bumped to version 4.
      - Changed override_dh_auto_build to execute_before_dh_installman.
      - Update the source address.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Tue, 17 May 2022 13:47:00 -0300

ucarp (1.5.2-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Added patch to fix a ftbfs with GCC-10. Thanks to Reiner Herrmann
    <reiner@reiner-h.de>. (Closes: #957892)
  * Bumped debhelper compat to 7. (Closes: #965852)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 13 Apr 2022 14:32:50 -0300

ucarp (1.5.2-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * Add the missing dependency on net-tools,
    thanks to Jörg Frings-Fürst. (Closes: #877247)

 -- Adrian Bunk <bunk@debian.org>  Sun, 03 Feb 2019 15:26:54 +0200

ucarp (1.5.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Recommend iproute2 instead of transitional package iproute.
    (Closes: #753719)

 -- Luca Boccassi <bluca@debian.org>  Fri, 05 Jan 2018 22:48:28 +0000

ucarp (1.5.2-2) unstable; urgency=medium

  * Actually update config.{sub,guess}, (Closes: #727515, #744534).

 -- Eric Evans <eevans@debian.org>  Wed, 16 Apr 2014 19:18:32 -0500

ucarp (1.5.2-1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on newer ifupdown (closes: #704854).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 12 Apr 2013 00:50:11 +0000

ucarp (1.5.2-1) unstable; urgency=low

  * New Upstream Version
  * Document signals usage in man page (Closes: #546472).

 -- Eric Evans <eevans@debian.org>  Tue, 26 Jul 2011 20:53:37 +0200

ucarp (1.5.1-1) unstable; urgency=low

  * New Upstream Version

 -- Eric Evans <eevans@debian.org>  Fri, 24 Jul 2009 14:08:33 +0000

ucarp (1.5-2) unstable; urgency=low

  * Documented new -S/--ignoreifstate option.

 -- Eric Evans <eevans@debian.org>  Wed, 27 Aug 2008 11:55:36 -0500

ucarp (1.5-1) unstable; urgency=low

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Mon, 25 Aug 2008 15:41:13 -0500

ucarp (1.5~snap080222-1) unstable; urgency=low

  * New upstream version, (Closes: #473662). This version introduces
    support for reading the password from a file, (Closes: #394327).

 -- Eric Evans <eevans@debian.org>  Sat, 03 May 2008 20:15:49 +0000

ucarp (1.2-2) unstable; urgency=low

  * Added support for configuring ucarp via /etc/network/interfaces.
    (Closes: #264007). Many thanks to Jonathan McDowell for the
    excellent idea and patch.

 -- Eric Evans <eevans@sym-link.com>  Thu, 19 Apr 2007 15:28:50 -0500

ucarp (1.2-1) unstable; urgency=low

  * New upstream release, (Closes: #359755), complete with --neutral
    options and several bug fixes courtesy of Russell Mosemann,
    (Closes: #348012).

 -- Eric Evans <eevans@sym-link.com>  Sat, 08 Apr 2006 18:40:57 -0500
