=== debian/control ===
Source: ucarp
Section: net
Priority: optional
Maintainer: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Build-Depends: debhelper-compat (= 13),
    libpcap-dev,
    docbook-to-man
Homepage: http://ucarp.org
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/ucarp
Vcs-Git: https://salsa.debian.org/debian/ucarp.git

Package: ucarp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ifupdown (>= 0.7.1), net-tools
Recommends: iproute2
Description: user-space replacement to VRRP automatic IP fail-over
 UCARP allows a pair of hosts to share common virtual IP addresses in
 order to provide automatic fail-over. It is a portable user-land
 implementation of the secure and patent-free Common Address Redundancy
 Protocol (CARP, OpenBSD's alternative to the VRRP).
 .
 Strong points of the CARP protocol are: very low overhead,
 cryptographically signed messages, interoperability between different
 operating systems and no need for any dedicated extra network link
 between redundant hosts.
