=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_before_dh_installman:
	docbook-to-man debian/ucarp.8.sgml > debian/ucarp.8
