=== debian/watch ===
version=4
https://download.pureftpd.org/pub/ucarp/ ucarp-(.*)\.tar\.gz
