## ucarp 1.5.2%2Bgit20192404.1a9aaf7

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: ucarp
 Section: net
 Priority: optional
-Maintainer: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
-Build-Depends: debhelper-compat (= 13),
-    libpcap-dev,
-    docbook-to-man
-Homepage: http://ucarp.org
-Standards-Version: 4.6.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
+Build-Depends: debhelper-compat (= 13), docbook-to-man, libpcap-dev
+Homepage: https://github.com/jedisct1/UCarp
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/ucarp
 Vcs-Git: https://salsa.debian.org/debian/ucarp.git
 
 Package: ucarp
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ifupdown (>= 0.7.1), net-tools
+Depends: ifupdown | ifupdown2, net-tools, ${misc:Depends}, ${shlibs:Depends}
 Recommends: iproute2
 Description: user-space replacement to VRRP automatic IP fail-over
  UCARP allows a pair of hosts to share common virtual IP addresses in
