## ucarp 1.5.2+git20192404.1a9aaf7

=== debian/changelog ===
ucarp (1.5.2+git20192404.1a9aaf7-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:27:02 +1100

ucarp (1.5.2+git20192404.1a9aaf7-1build1) noble; urgency=medium

  * No-change rebuild for libpcap t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 14:03:28 +0100

ucarp (1.5.2+git20192404.1a9aaf7-1) unstable; urgency=medium

  * New upstream version 1.5.2+git20192404.1a9aaf7. (Closes: #1017647)
  * debian/clean: updated to remove some upstream files forgotten after build.
  * debian/control:
      - Added "ifupdown2" to the "Depends" field as an alternative to the
        "ifupdown" installation. (Closes: #928543)
      - Bumped Standards-Version to 4.6.1.
      - Ran wrap-and-sort.
      - Removed a relationship for ifupdown.
      - Updated the Homepage field. (Closes: #1020836)
  * debian/copyright:
      - Added a new block for debian/manpage/create-man.sh.
      - Updated packaging copyright year.
  * debian/manpage/:
      - create-man.sh: created to make the manpage from the .txt source file.
      - ucarp.txt: created to provide the source to the manpage.
      - ucarp.8: manpage created using create-man.sh. (Closes: #893018)
  * debian/manpages: updtaded to install the new manpage.
  * debian/patches/020_update-Makevars.patch: created to update required
    'Makevars.template' during build.
  * debian/rules:
      - Added 'execute_before_dh_autoreconf' and 'execute_after_dh_autoreconf'
        options to generate needed files during build because upstream code is
        missing for some files used.
      - Removed previous manual installation settings.
  * debian/source/options: created to ignore changes in some upstream files.
  * debian/watch: updated search rule to use the commits according to upstream
    versioning.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Tue, 03 Jan 2023 09:04:26 -0300
