=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_before_dh_autoreconf:
	touch ABOUT-NLS
	touch config.rpath
	cp po/Makevars.template po/Makevars

execute_after_dh_autoreconf:
	setsid gettextize --force --copy --no-changelog
