=== debian/tests/control ===
Test-Command: ucarp
Restrictions: needs-root, superficial
